/*POPUP*/
.popup {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
.popup__body {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 10px;
}
.popup__content {
    background-color: #fff;
    max-width: 600px;
    padding: 40px;
    position: relative;
}
.popup__close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
    color: #8f8f8f;
}
.popup__text {
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
}
.popup__text-description {
    font-size: 14px;
    margin-top: 10px;
    color: #707070;
}
.popup__form {
    margin: 30px 0 0 0;
    width: 100%;
}
.popup__input {
    width: 100%;
    border: 2px solid #707070;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 50px;
    font-size: 14px;
    box-shadow: 0 0 12px 0 rgb(14 48 80 / 32%);
}
.popup__btn {
    width: 100%;
    padding: 15px;
    background-color: #5a8dab;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
}
.popup__btn:hover {
    background-color: #467d98;
}
.popup.open {
    opacity: 1;
    visibility: visible;
}
.popup__btn-preloader {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.popup__btn-preloader .ldio-4d5nlgxecws > div {
    border-color: #ffffff transparent #ffffff transparent;
}

.popup-create-response .popup__content {
    padding: 30px;
}
.popup-create-response .popup__content {
    text-align: center;
}
.popup-create-response .popup__btn {
    margin-top: 30px;
    padding: 10px;
}


@media (max-width: 768px) {
    .popup__content {
        padding: 30px;
    }
}
@media only screen and (max-width : 568px) {

}
@media only screen and (max-width : 480px) {
    .popup__input {
        padding: 13px;
    }
    .popup__btn {
        padding: 13px;
    }
    .popup__text {
        line-height: 1.1;
    }
}